/*
Theme Name: Creativo Child
Template: creativo
Description: Creativo Child Theme.
Author: RockyThemes
Theme URI: http://rockythemes.com/creativo/
Author URI: http://rockythemes.com
Version: 99
License: GNU General Public License
License URI: license.txt
*/
	p.big-txt { font-size: 18px; margin-bottom: 20px; line-height: 1.5; font-family: "Poppins", Helvetica, Arial, sans-serif; }
		.steps-c { max-width: 700px; margin: 0 auto; }
		.step-c { width: 20%; float: left; text-align: center; position: relative; }
		.step-c.active { cursor:pointer; }
		.step-c p { height: 23px; font-family: "Poppins", Helvetica, Arial, sans-serif; font-size: 14px; color: #c4cace; margin-bottom: 5px; }
		.step-c.active p { color: #2E58A6; font-weight: 500; }
		.step-c p:last-child { }
		.step-c p:last-child span { position: relative; display: inline-block; z-index: 5; }
		.step-c p:last-child span:before, .step-c p:last-child span:after { content: ''; border-radius: 50%; }
		.step-c p:last-child span:before { display: inline-block; width: 10px; height: 10px; background-color: #dde3e6; border-radius: 50%; position: absolute; top: 11px; left: 10px; }
		.step-c.active p:last-child span:before { background-color: #2E58A6 !important; }
		.step-c p:last-child span:after { display: inline-block; width: 30px; height: 30px; background-color: #ffffff; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.14); }
		.step-c p:last-child:before { content: ''; display: inline-block; height: 1px; width: 100%; position: absolute; left: -85px; bottom: 8px; z-index: 1; background-color: #dde3e6; }
		.step-c.active p:last-child:before { background-color: #2E58A6 !important; }
		.step-c:first-child p:last-child:before { display: none; }
		.custom-slider { max-width: 600px; margin: 0 auto; position: relative; }
		.cs-end-value, .cs-start-value { position: absolute; margin-bottom: 0; top: -30px; font-size: 16px; font-weight: 600; color: #1d1d1d; font-family: "Poppins", Helvetica, Arial, sans-serif; }
		.cs-end-value { right: 0; }
		.cs-start-value { left: 0; }
		.custom-slider .slider.slider-horizontal { width: 100%; margin-top: 25px; }
		.custom-slider .slider-selection { background: #2E58A6; border-radius: 15px; }
		.custom-slider .slider-track-low, .custom-slider .slider-track-high, .custom-slider .slider-track { border-radius: 15px; box-shadow: none; background: #dfdfdf; }
		.custom-slider .slider.slider-horizontal .slider-track { height: 13px; }
		.custom-slider .slider-handle { top: -4px; width: 29px; height: 29px; background: #f6f7f9; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.12); }
		.custom-slider .slider-handle:after { content: ''; width: 19px; height: 19px; background-color: #c6c6c6; display: inline-block; border-radius: 50%; top: 5px; position: absolute; left: 5px; }
		.bl-sm-link { font-family: Georgia; font-size: 15px; font-style: italic; color: #282b76; display: inline-block; }
		.bl-sm-link:hover, .bl-sm-link:focus { color: #282b76; }
		.get-started-form { box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.08); padding: 10px 0 60px; margin: 10px auto 100px; width: 70%; overflow:hidden; position:relative; }
		.steps { display: none; background:#fff; float:left; width:100%; }
		.steps .radio-box { float:left; width:100%; background:#FFF; }
		.steps .radio-button { position:relative; }
		.steps .radio-button .late-payments { position: absolute; left: 50%; top: 15%; visibility: hidden; }
		.form-containter .wpcf7-list-item-label, .steps .radio-button .late-payments + label { display:inline-block; min-width: 165px; padding:7px 0; border-radius: 30px; border: solid 1px #e0eaff; font-family: "Poppins", Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 500; color: #1d1d1d; text-align: center; background-color: transparent; margin-left: 4px; margin-right: 4px; transition: background-color 0.3s; will-change: background-color; }
		.form-loader { position:absolute; left:47%; top:51%; }
		.form-containter .wpcf7-list-item-label:focus, .form-containter .wpcf7-list-item-label:hover, .steps .radio-button .late-payments + label:hover, .steps .radio-button .late-payments:checked+label { background-color: #ffcb0f; border-color: #ffcb0f; cursor:pointer; }
		.cs-container { max-width: 600px; margin: 0 auto; }
		.cs-container select, .cs-container input { width: 100%; height: 54px; border-radius: 5px; background-color: #ffffff; border: solid 1px #e0e7ee; padding-left: 20px; font-family: Poppins; font-size: 17px; font-weight: 500; color: #445870; box-shadow:none; }
		.cs-container select:focus, .cs-container input:focus { border-color: #88bfff; }
		.cs-container .form-group { border: 0; }
		.cs-container .form-group > label { top: auto; margin-bottom: 5px; padding-left: 0; font-size: 14px; }
		.get-started-form .cs-submit-btn, .es_submit_button { cursor:pointer; font-family: "Poppins", Helvetica, Arial, sans-serif; font-size: 19px; font-weight: 600; font-style: normal; font-stretch: normal; line-height: normal; letter-spacing: normal; text-align: center; color: #ffffff; border: 0;  height: 50px; border-radius: 32px; background-color: #2E58A6 !important; margin-top: 29px; padding:0 30px; }
        		.tooltip{position:absolute;z-index:1070;opacity: 1!important; display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-style:normal;font-weight:400;line-height:1.42857143;text-align:left;text-align:start;text-decoration:none;text-shadow:none;text-transform:none;letter-spacing:normal;word-break:normal;word-spacing:normal;word-wrap:normal;white-space:normal;filter:alpha(opacity=0);opacity:0;line-break:auto}.tooltip.in{filter:alpha(opacity=90);opacity:.9}.tooltip.top{padding:5px 0;margin-top:-3px}.tooltip.right{padding:0 5px;margin-left:3px}.tooltip.bottom{padding:5px 0;margin-top:3px}.tooltip.left{padding:0 5px;margin-left:-3px}.tooltip-inner{max-width:200px;padding:3px 8px;color:#fff;text-align:center;background-color:#000;border-radius:4px}.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid}.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#000}.tooltip.top-left .tooltip-arrow{right:5px;bottom:0;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000}.tooltip.top-right .tooltip-arrow{bottom:0;left:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000}.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000}.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#000}.tooltip.bottom-left .tooltip-arrow{top:0;right:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#000}.tooltip.bottom-right .tooltip-arrow{top:0;left:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#000}.tooltip.tooltip-min,.tooltip.tooltip-max{display: none !important}.slider .tooltip.top{margin-left: 4px !important}
                .container_c{
	padding:20px;
}
.text-center{
	text-align:center;
}
.mt-40 {
    margin-top: 40px !important;
}
.mt-50 {
    margin-top: 50px !important;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.mt-20 {
    margin-top: 20px !important;
}
.animated {
    -moz-animation-delay: 0.1s;
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s;
}
.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}
.loader-1 .circle-2 {
    stroke-dasharray: 24;
    stroke: #2a66b0;
}
.loader-1 .circle-1 {
    stroke: #d2d2d2;
}
.loader-1 {
    -moz-animation: loaderRotate 0.7s linear infinite;
    -webkit-animation: loaderRotate 0.7s linear infinite;
    animation: loaderRotate 0.7s linear infinite;
}
@keyframes loaderRotate {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
.multi_custom_checkbox>span{
    display:flex;
}
.multi_custom_checkbox input{
    width: 127px;
    height: 23px;
}
.multi_custom_checkbox span.wpcf7-list-item-label{
	font-size: 13px;
	margin-left: 12px;
}
.multi_custom_checkbox{
    font-family: Georgia;
    font-size: 15px;
    font-style: italic;
    display: inline-block;
}
.extra_header_button a{
	border-radius:25px;
}